@charset "utf-8";
/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Creepster);
div#.wrab{
	width:1350px;
	height:auto;
	margin:0 auto;}
	div.head{
		z-index: 2;
		background-image: linear-gradient(to top, #d8d6d6 0%, #FFF 100%);
		width:1350px;
		height:54px;
		line-height:54px;
		background-color:#004675;
		border-bottom: 1px solid #B2B2B2}
		div.head-box{
			position: relative;
			z-index: 999;
			width:1340px;
			height: 54px;}
		ul.logo{
			font-family:font-family: 'Creepster', cursive;
			width:150px;
			height:54px;
			float:left;
			margin:0px auto auto 20px}
			.logo a{
				text-decoration:none;
				font-family:font-family: 'Creepster', cursive;}
		ul.search{
			width:210px;
			height:22px;
			float:right;
			margin-right:15px}
			input[type=text]{
					background: #ededed url(search-icon.png) no-repeat 9px center;
					border: solid 1px #c4c0c0;
					padding: 5px 5px 5px 32px;
					margin-left:5px;
					background-color:#FFF;
					width: 120px;
					border-radius: 10em;
					transition: all .5s;
					outline:none;}
				input[type=submit]{
					margin-top:10px;
					background: #ededed url(../image/webdev-search-icon.png) no-repeat center;
					border: solid 1px #c4c0c0;
					padding: 5px 0px 5px 28px;
					margin-left:5px;
					width:15px;
					border-radius: 10em;
					outline:none;}
		ul.topmenu{
			width:890px;
			height:22px;
			float:right;}
			li.menu a{
				text-shadow: 1px 1px #F7F7F7;
				margin:auto 5px auto 5px;
				height:20px;
				text-decoration:none; 
				color:#555;
				font-size:16px;
				font-family:font-family: 'Creepster', cursive;
				display:inline}
			li.menu h1{
				text-shadow: 1px 1px #F7F7F7;
				margin:auto 5px auto 5px;
				height:20px;
				text-decoration:none; 
				color:#555;
				font-size:16px;
				font-family:font-family: 'Creepster', cursive;
				display:inline}
			li.menu a:hover{
				border-bottom:1px solid #AAA;}
				li.menu a.active{
					text-decoration: none;
					text-shadow: 1px 1px #000;
					transition: all 300ms linear;
					font-family:font-family: 'Creepster', cursive;
					color: #FFF;
					cursor: default;
					font-weight: 700;
					line-height: 20px}
	div.content{
		display:block;
		height:auto;
		border-top: 1px solid #FFF;
		padding-top:10px;
		background-color: #EEE;
		float:left;
		width:1350px}
		div.games{
			display:block;
			height:auto;
			border:1px solid #EEE;
			width:1328px;
			display:block;
			margin-bottom:10px}
		div.games-header{
			float:left;
			width:590px;
			margin-left:5px;
			height:auto;}
			.list{
				transition: all 300ms ease-in-out;
				box-shadow: 0 0 5px #999;
				padding:2px;
				border:1px solid #FFF;
				background-image: linear-gradient(to bottom, #CCC 0%, #FFF 20%, #FFF 80%, #CCC 100%);
				overflow:hidden;
				position:relative;
				cursor:pointer;
				width:120.5px;
				border-radius:2px;
				height:145px;
				float:left;
				display:block;
				margin:10px}
				span.shadow{
					border-radius: 0;
					bottom: 4px;
					box-shadow: 0 0 8px #FFFFFF inset;
					left: 4px;
					position: absolute;
					right: 4px;
					top: 4px;
					transition: all 300ms linear 0s;
					}
			div.games-header-left div.list{
				margin:10px 10px auto 6px;
				width:120.5px;
				height:317px;
				float:left}
			
			div.games-left div.list, div.games-left1 div.list{
				box-shadow: 0 0 5px #999;
				padding:2px;
				border:1px solid #FFF;
				background-image: linear-gradient(to bottom, #CCC 0%, #FFF 20%, #FFF 80%, #CCC 100%);
				overflow:hidden;
				position:relative;
				cursor:pointer;
				width:265px;
				border-radius:2px;
				height:317px;
				float:left;
				display:block;
				margin:10px 12px auto 15px}
			div.games-content{
				width:733px;
				height:auto;
				float:left;
				display:block}
			div.games-right div.list{
				box-shadow: 0 0 5px #999;
				padding:2px;
				border:1px solid #FFF;
				background-image: linear-gradient(to bottom, #CCC 0%, #FFF 20%, #FFF 80%, #CCC 100%);
				overflow:hidden;
				position:relative;
				cursor:pointer;
				width:265px;
				border-radius:2px;
				height:317px;
				float:right;
				display:block;
				margin:10px 15px 10px auto}
			div.games-footer{;
				display:block;
				margin:5px auto auto 5px;}
			div.games-footter-left div.list, div.games-footter-left1 div.list{
				width:265px;
				height:145px;
				float:left;
				margin:10px 11px}
			div.games-footter-left1 div.list{
				margin-left:15px}
			div.games-footter-rigth div.list{
				margin-right:14.5px;
				width:120.5px;
				height:317px;
				float:right}
			div.games-left1 div.list{
				margin-left:5px}
			div.games-footterend{
				margin:auto;
				margin-left:5px}	
			div.games-footterend div.list{
				box-shadow: 0 0 5px #999;
				padding:2px;
				border:1px solid #FFF;
				background-image: linear-gradient(to bottom, #CCC 0%, #FFF 20%, #FFF 80%, #CCC 100%);
				overflow:hidden;
				position:relative;
				cursor:pointer;
				width:120.5px;
				border-radius:2px;
				height:145px;
				float:left;
				display:block;
				margin:10px}
			.list:hover, li.other:hover,ul.ads160x600 li.other:hover{
				box-shadow: 0 0 10px #666666;
				 transform: scale(1.06, 1.06);
				-webkit-transform:scale(1.06, 1.06);  
    			-ms-transform:scale(1.06, 1.06); }
			.list:hover span.shadow, li.other:hover span.shadow, ul.ads160x600 li.other:hover span.shadow{
				box-shadow: 0px 0px 0px 135px rgba(242, 242, 242, 0.196) inset, 0px 0px 3px rgba(100, 100, 100, 0.600), 0px 0px 0px 135px rgba(192, 61, 32, 0.506) inset}
	div.play{
		margin-left:2px;
		width:1340px;
		height:auto}
		.gplay{
			box-shadow: 0 0 10px #9e9a9a;
			margin:10px auto 10px 26px;
			float:left;
			width:732px;
			height:901px;
			border-radius: 10px 10px 8px 8px;
			border: 1px solid #FFF;
			background:#c1c1c1;
			padding:5px 0 20px 0}
			ul.play{
				width:720px;
				height:550px;
				background-color:#c1c1c1;
				border-radius:10px;
				margin-top:10px;
				margin:0 auto}
			ul.play embed{
				margin:7px auto auto 10px}
				ul.play li.names{
					float:left;
					height:30px;
					width:650px}
				li.names a{
					margin-right:10px;
					display:inline;
					float:left;
					font-size: 30px;
					color: #000;
					text-shadow: 1px 1px #FFF;
					margin-top: -2px;
					cursor: pointer}
					h1.name{
						margin-left:10px;
						font-family:font-family: 'Creepster', cursive;
						text-decoration:none;}
		 		ul.play a{
			 	color: #000;}
			h2.names{
				font-family:font-family: 'Creepster', cursive;
				text-shadow: 1px 1px #FFF;
				background:url(../image/Step-Forward-Normal-Red-icon.png) no-repeat 210px 2px ;
				font-weight: normal;
				color: #000;
				margin-top:3px;
				line-height:30px;
				width:400px;
				padding-left:250px;
				font-size:20px}
			ul.other{
				border-top:#E0E0E0 solid 1px;
				border-bottom:#ADADAD solid 1px;
				width:732px;
				height:120px;
				padding-bottom:10px;
				text-align: center}
			li.other{
				border:1px solid #FFF;
				border-radius:5px;
				float:left;
				width:112px;
				height:112px;
				margin:5px auto auto 7px;
				background-color:#3399CC;
				overflow:hidden;
				position:relative;
				cursor:pointer;}
			ul.Description{
				padding-top:10px;
				height:auto;
				text-align: left ;
				border-top:#E0E0E0 solid 1px;		
				font-family:font-family: 'Creepster', cursive;
				font-size:16px;
				color:#000;}
			ul.Description li.images{
				margin:5px 10px auto 5px;
				width:100px;
				height:100px;
				float:left}
			ul.Description li.des-box{
				width:550px;
				float:left;
				margin:5px 10px 0 0}
				span.Description{
				color: #000000;
				font-size: 20px;
				font-family: 'Creepster', "Comic Sans MS", cursive}
			li.other span.name, .list span.name{
				border-radius: 0;
				box-shadow: 0 0 8px #FFFFFF inset;
				transition: all 300ms linear 0s;
				display:none;
				position:absolute;
				left:0;right:0;bottom:0;
				dbackground:url(../image/space.png);
				padding:5px;
				margin-left:4px;
				margin-right:4px;
				text-transform:uppercase;
				color:#FFFFFF;
				text-align:center;
				font-family:Arial, Helvetica, sans-serif;
				font-size:16px;
				font-weight: bolder;
				text-transform: uppercase;
				text-shadow:1px 1px #000000;
				z-index: 2}
				li.other:hover span.name, .list:hover span.name{
					display:block;
					transform: scale(1);}
			ul.ads728x90{
				border-bottom:#ADADAD solid 1px;
				margin-top:5px;
				padding-bottom:5px;
				width:728px;
				height:100px}
				ul.ads728x90 a.qc{
				display:block;
				width:728px;
				height:90px;
				background-color:#d6d6d6}
		div.ads120x600{
			margin:5px auto auto auto;
			box-shadow: 0 0 5px #123747;
			border:1px solid #ffffff;			
			border-radius: 3px;
			width:190px;
			height:630px;
			float:left;
			margin:35px 10px auto 10px;
			background-image: linear-gradient(to bottom, #c1c1c1 0%, #E8E8E8 100%)}
		div.ads120x600 a{
			float:right;
			width:160px;
			height:600px;
			margin:15px 15px auto auto}
		div.ads-box{
			margin:30px 0px auto 5px;
			width:340px;
			height:630px;
			float:right}
			ul.ads160x600{
				background-image: linear-gradient(to bottom, #c1c1c1 0%, #D6D6D6 100%);
				box-shadow: 0 0 5px #123747;
				float:right;
				width:340px;
				height:270px;
				margin:5px auto auto auto;
				padding-top:15px; 
				border:1px solid #FFF;			
				border-radius: 3px;
				text-align: center}
			ul.ads160x600 li.other{
				background-image: linear-gradient(to bottom, #D6D6D6 0%, #FFF 20%, #FFF 80%, #D6D6D6 100%);
				box-shadow: 0 0 5px #123747;
				float:left;
				padding:2px;
				width:100px;
				height:120px;
				margin:auto auto 7px 43px;
				border:1px solid #FFF;}
			ul.ads340x250{
				background-image: linear-gradient(to bottom, #c1c1c1 0%, #E8E8E8 100%);
				box-shadow: 0 0 5px #123747;
				float:right;
				width:340px;
				height:270px;
				margin:5px auto auto auto;
				padding-top:15px; 
				border:1px solid #ffffff;			
				border-radius: 3px;
				text-align: center}
		ul.ads300x250{
				background-image: linear-gradient(to bottom, #c1c1c1 0%, #E8E8E8 100%);
				box-shadow: 0 0 5px #123747;
				float:right;
				width:340px;
				height:270px;
				margin:5px auto auto auto;
				padding-top:15px; 
				border:1px solid #ffffff;			
				border-radius: 3px;
				text-align: center}
	div.footer{
		border-top: 1px solid #FFF;
		width:1350px;
		height:80px;
		clear:both}
		ul.viet{
			height:80px;
			width:1000px;
			margin-top:10px;
			overflow:hidden}
			ul.viet span.viet{
			color: #000000;
			font-size: 16px;}
		ul.logoabc{
			width:100px;
			height:55px;
			margin-left:10px;
			float:left;}
		ul.abc{
			margin-top:2px;
			width:80px;
			height:90px}


				
		


			

				
			

